* {
	margin: 0;
	padding: 0;
}
body {
	background: #2f0300 url(img/bg-body.jpg) repeat-x;
	color: #000;
	font: 11px/14px Arial, Helvetica, sans-serif;
	min-width: 1200px;
	-webkit-font-smoothing: antialiased;
}
img {
	border: none;
}

ul {
	list-style: none;
}

a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.wrap {
	width: 100%;
	overflow: hidden;
}

.wrapper {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
}
.wrapper .centered {
	width: 1200px;
	left: 50%;
	top:0px;
	margin-left: -600px;
	position: relative;
	height: 650px;
}
*+html .right-corner {
	left: 999px;}

.right-corner {
	width: 360px;
	top: 0;
	position: absolute;
	background: url(img/right-corner.jpg) no-repeat;
	height: 650px;
	left: 1200px;
}

.left-corner {
	width: 360px;
	top: 0;
	position: absolute;
	background: url(img/left-corner.jpg) no-repeat;
	height: 650px;
	left: -360px;
}
.link-prev {
	width: 72px;
	height: 72px;
	background: url(img/link-prev.png) no-repeat;
	position: absolute;
	left: 200px;
	top: 150px;
	opacity: 0.3;
   filter: alpha(opacity=30); /* For IE8 and earlier */
}
.link-next {
	width: 72px;
	height: 72px;
	background: url(img/link-next.png) no-repeat;
	position: absolute;
	right: 200px;
	top: 150px;
	opacity: 0.3;
   filter: alpha(opacity=30); /* For IE8 and earlier */
}

.container-top {
	width: 1200px;
	position: relative;
	z-index: 2;
	overflow: hidden;
	margin: 0 auto;
	background-image: url(img/bg-container.jpg); background-repeat: no-repeat; background-position: top;
}
.container {
	width: 1200px;
	position: relative;
	z-index: 2;
	overflow: hidden;
	margin: 0 auto;
}
.container-middle {
	width: 1200px;
	position: relative;
	z-index: 2;
	overflow: hidden;
	margin: 0 auto;
}
.top-nav {
	position: absolute;
	right: 10px;
	top: 0px;
}

.header {
	height: 0px;
	position: relative;
	z-index: 33;
}	
.pager-top {
	position: absolute;
	left: 830px;
	top: 10px;
	width: 200px;
}
.pager-top .nav-carusel {
	display: table;
	margin: 0 auto;
}
.pager-top .nav-carusel a {
	width: 16px;
	height: 17px;
	background: url(img/bg-sw.png) no-repeat;
	float: left;
	margin: 0 2px;
	text-indent: -9999px;
	overflow: hidden;
}
.pager-top .nav-carusel a.activeSlide {
	background-position: 0 -17px;
}
.top-nav li {
	float: left;
	font-size: 12px;
	line-height: 45px;
	text-transform: uppercase;
	padding: 0 10px;
	font-family:Myriad Pro;
	letter-spacing: 0px;
	font-weight: bold;
}
.top-nav li a {
	color: #fff;
	transition: color 0.4;
	-moz-transition: color 0.4s;
	-webkit-transition: color 0.4s;
	-o-transition: color 0.4s;
}
.top-nav li a:hover {
	color: #ffd200;
	text-decoration: none;
}
.top-nav li:first-child {
	background: none;
}
.top-nav li:first-child a {
	color: #ffffff;
}
.top-nav li:first-child a:hover {
	color: #ffd200;
}
.top-nav img {
	display: inline-block;
	vertical-align: middle;
}	

header h3 {
	position: absolute;
	left: 0px;
	top: 0px;
}
.header h3 a {
	display: block;
	width: 1200px;
	height: 650px;
	background: url(img/v1.png) no-repeat;
}
.header h2{
 position: absolute;
 left: 192px;
 top: 55px;
 color:#000000;	
 font-size: 22px;
 font-family:Myriad Pro;
 padding-top: 5px;
 font-weight: bold;
 letter-spacing: -1px;
 text-shadow: 0px 0px 4px  rgba(255, 255, 255, 1);
}
.header h1{
 position: absolute;
 left: 190px;
 top: 5px;
 color:#000000;	
 font-size: 50px;
 font-family:Impact;
 padding-top: 20px;
 text-transform: uppercase;
 text-shadow: 0px 0px 4px  rgba(255, 255, 255, 1);
}
/* main content area **********************************************************/

#gallery img {
	display: block;
}
#gallery li {
	width: 1200px;
	height: 750px;
	position: relative;
}

.slide1 {
	background: url(img/cuckold-toons.png) no-repeat;
}
.slide2 {
	background: url(img/cuckold-comics.png) no-repeat;
}

.slide4 {
	background: url(img/cuckold-video.png) no-repeat;
}
.slide1 h2 {
	position: absolute;
	left: 290px;
	top: 195px;
	color: #000000;
	font-size: 45px;
	font-weight: normal;
	line-height: 40px;
	font-family: 'Impact';
	text-align: left;
}

.slide4 h2 {
	position: absolute;
	left: 290px;
	top: 195px;
	color: #000000;
	font-size: 50px;
	font-weight: normal;
	line-height: 40px;
	font-family: 'Impact';
	text-align: left;
}

.slide2 h2 {
	position: absolute;
	left: 290px;
	top: 195px;
	color: #000000;
	font-size: 45px;
	font-weight: normal;
	line-height: 40px;
	font-family: 'Impact';
	text-align: left;
}
.navigation {
	height: 86px;
	width: 100%;
	overflow: hidden;
	margin-top: 1px;
}
.navigation li {
	float: left;
	text-align: center;
}
.navigation a {
	height: 86px;
	text-align: center;
	display: block;
}

.navigation a {
	text-decoration: none;
	padding: 30px 0 0;
	display: block;
}
.navigation span {
	display: block;
	font-size: 55px;
	font-weight: bold;
	line-height: 22px;
	color: #ef000e;
	text-shadow: 1px 1px 1px #ffffff;
	text-transform: uppercase;
	font-family: "Franklin Gothic";
	letter-spacing: -2px
}

.navigation li.activeSlide a,
.navigation a:hover {
	background-position: 0 0px;
   color: #a3004d;
}
.navigation li.activeSlide a span,
.navigation a:hover span {
 color: #a3004d;
}

/* center box *********************************************************************/

.tab-holder {
	background: url(img/bg-tab-holder.jpg) no-repeat 50% 0;
}
#tab {
	width: 100% !important;
}

.join-box {
	width: 100% !important;
}

.join-box .container, {
	height: 500px;
}

.container-middle img{
	border: 1px;
	border-color: #fff;
	border-style: solid;
}

.container-middle h2 {
	position: absolute;
	left: 0px;
	top:20px;
	color: #ffffff;
	font-size: 45px;
	line-height: 35px;
	font-family:Myriad Pro;
	font-weight: bold;
}
.container-middle h2 span {
	display:inline;
	color: #ffe600;
	font-size: 45px;
	line-height: 35px;
	font-family:Myriad Pro;
	font-weight: bold;
}
.container-middle h3 {
	color: #ffffff;
	font-size: 25px;
	line-height: 28px;
	font-family:Myriad Pro;
	font-weight: normal;
	letter-spacing: -1px;
}
.container-middle h4 {
	position: absolute;
	left: 0px;
	top:440px;
	color: #ffffff;
	font-size: 14px;
	line-height: 21px;
	font-family:Verdana;
	font-weight: normal;
	width: 1100px;
}

.updates li {
	padding: 0px 0 0 0px;
	position: absolute;
}
.updates li img {
	display: block;
	border: 1px;
	border-color: #ffffff;
	border-style: solid;
}
/* footer*********************************************************************/

/* footer*********************************************************************/

.footer {
	background: 50% 0;
}

.footer .wrap {
	position: relative;
}


a.blink{color:#c94812;text-decoration:none;}
a:hover.blink{color:#ff2f00;text-decoration:underline;}
.cinfo{
	font-size: 11px;
	line-height: 11px;
}
/* join*********************************************************************/
A.payment-link{color:#cc0000;font-size:12px;text-decoration:none;}
A:Hover.payment-link{color:#cc0000;font-size:12px;text-decoration:none;}


form{margin-top:2px; margin-bottom:5px;}
img.cuckold-video{width:291px;height:194px;}
p.cuckold-story{margin-top:55px;color:#ffffff;width:1100px;font-size:12px;font-family:Trebuchet Ms;width:1200px;border-width:5px;border-style-none;border-color:#810000;border-bottom-style:solid;padding-bottom:10px;}
h3.comics-title{margin:0px;padding:0px;top:0px;}
div.interracial{float:left;width:233px;padding:1px;margin:1px;}